[pytest]
markers =
    slow: marks tests as slow (deselect with '-m "not slow"')
    but_gb
    but_gccd
    but_mlt
    lemans
    lyon
    test_test

filterwarnings =
    ignore:.*json.*:DeprecationWarning
# en attendant mise à jour de Flask-JSON